#FondoModal {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 200;
	visibility:  hidden;
}
#FondoModal1 {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 200;
	visibility:  hidden;
}

#FondoModal2 {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 200;
	visibility:  hidden;
}

#FondoModal3 {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 200;
	visibility:  hidden;
}

#FondoModal4 {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 200;
	visibility:  hidden;
}

#FondoModal5 {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 200;
	visibility:  hidden;
}

#FondoModal6 {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 200;
	visibility:  hidden;
}

#FondoModal7 {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 200;
	visibility:  hidden;
}

#FondoModal8 {
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 200;
	visibility:  hidden;
}

#Ventanamodal {
	background-color: #C4C4C4;
	border: 10px solid #FFFFFF;
	position: absolute;
	width: 690px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -345px;
	
}

#Ventanamodal1 {
	background-color: #C4C4C4;
	border: 10px solid #FFFFFF;
	position: absolute;
	width: 690px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -345px;
	
}
#Ventanamodal2 {
	background-color: #C4C4C4;
	border: 10px solid #FFFFFF;
	position: absolute;
	width: 690px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -345px;
	
}
#Ventanamodal3 {
	background-color: #C4C4C4;
	border: 10px solid #FFFFFF;
	position: absolute;
	width: 690px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -345px;
	
}
#Ventanamodal4 {
	background-color: #C4C4C4;
	border: 10px solid #FFFFFF;
	position: absolute;
	width: 690px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -345px;
	
}
#Ventanamodal5 {
	background-color: #C4C4C4;
	border: 10px solid #FFFFFF;
	position: absolute;
	width: 690px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -345px;
	
}
#Ventanamodal6 {
	background-color: #C4C4C4;
	border: 10px solid #FFFFFF;
	position: absolute;
	width: 690px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -345px;
	
}
#Ventanamodal7 {
	background-color: #C4C4C4;
	border: 10px solid #FFFFFF;
	position: absolute;
	width: 690px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -345px;
	
}

#Ventanamodal8 {
	background-color: #C4C4C4;
	border: 10px solid #FFFFFF;
	position: absolute;
	width: 690px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -345px;
	
}

.proyecto{
    background-image: url(../img/proyecto.png);
    background-size: cover;
}

.supervision{
    background-image: url(../img/supervision.png);
    background-size: cover;
}


.edificacion{
    background-image: url(../img/edificacion.png);
    background-size: cover;
}

.infraestructura{
    background-image: url(../img/infraestructura.png);
    background-size: cover;
}

.urbanizacion{
    background-image: url(../img/urbanizacion.png);
    background-size: cover;
}

.maquinaria2{
    background-image: url(../img/maquinaria.png);
    background-size: cover;
}

.fletes{
    background-image: url(../img/fletes.png);
    background-size: cover;
}

.acarreos{
    background-image: url(../img/acarreos.png);
    background-size: cover;
}
    .otros{
    background-image: url(../img/otrosservicios.png);
    background-size: cover;
}
.textos{
    
    position: absolute;
    width: 450px;
    height: 300px;
    background: rgba(0, 0, 0, .7);
    top:150px;
    left: 180px;
    color: #fff;
    font-family: sans-serif;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    display: flex;
    
}



